Subject: Re: cutting down the TODO list thread

From: Robert Haas <[email-masked]>
Date: Tue, 16 May 2023 08:16:24 -0400

On Tue, May 16, 2023 at 4:50 AM Alvaro Herrera <[email-masked]> wrote:
> Hmm, I agree with removing the entry from the TODO list, but why is this
> something we Do Not Want?  If somebody shows up and do some analysis
> that in a certain workload it is beneficial to do this, then I don't
> think we should turn them down.

Yeah, I think Do Not Want should only be to discourage people from
submitting patches for things we know were not going to do, and that
unless we think that's going to be a problem, we should just remove
items completely.

Thanks, John, for working on this, BTW.

-- 
Robert Haas
EDB: http://www.enterprisedb.com